generator:
  class: sfPropelGenerator
  param:
    model_class:           analisisHallazgo
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              analisisHallazgo
    plural:                analisisHallazgos
    route_prefix:          analisis_hallazgo
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
        descripcion:        {attributes:{class:form-control } }
        orden:              {attributes:{class:form-control } }
        observaciones:      {attributes:{class:form-control } }
      list:
          display:         [descripcion, orden, observaciones, activo]
          title:           Listado de Analisis de Hallazgos
      filter:
          display:         [descripcion, orden]
      form:
          display:         [descripcion, orden, observaciones, activo]
      edit:
          title:           Editar Analisis de Hallazgo
      new:
          title:           Nuevo Analisis de Hallazgo
